msgid ""
msgstr ""
"Project-Id-Version: falkon_imagefinder_qt\n"
"PO-Revision-Date: 2018-04-09 11:41+0100\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Qt-Contexts: true\n"
"X-POFile-SpellExtra: TinEye Yandex\n"

#: imagefinderplugin.cpp:77
msgctxt "ImageFinderPlugin|"
msgid "Search image in "
msgstr "Procurar a imagem em "

#: imagefinderplugin.cpp:84
msgctxt "ImageFinderPlugin|"
msgid "Search image with..."
msgstr "Procurar a imagem com..."

#: imagefindersettings.ui:14
msgctxt "ImageFinderSettings|"
msgid "ImageFinder Settings"
msgstr "Configuração da Pesquisa de Imagens"

#: imagefindersettings.ui:75
msgctxt "ImageFinderSettings|"
msgid ""
"<html><head/><body><p><span style=\" font-size:xx-large; font-weight:600;"
"\">ImageFinder</span></p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-size:xx-large; font-weight:600;"
"\">Pesquisa de Imagens</span></p></body></html>"

#: imagefindersettings.ui:112
msgctxt "ImageFinderSettings|"
msgid "<h3>Search engine</h3>"
msgstr "<h3>Motor de busca</h3>"

#: imagefindersettings.ui:132
msgctxt "ImageFinderSettings|"
msgid "Google"
msgstr "Google"

#: imagefindersettings.ui:141
msgctxt "ImageFinderSettings|"
msgid "Yandex"
msgstr "Yandex"

#: imagefindersettings.ui:150
msgctxt "ImageFinderSettings|"
msgid "TinEye"
msgstr "TinEye"